[v-cloak]{display:none}
#opacity-hover,#opacity-hover *,#block-biospdfdownloadbutton a img{-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;opacity:1;}#opacity-hover:hover,#opacity-hover:hover *,#block-biospdfdownloadbutton a img:hover{opacity:.8;}.view-display-id-page_2 .feed-icon{display:none;}
